﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="ResidentialNew, ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="0" />
  <property name="YOffset" value="-2" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland_hub,wasteland" />
  <property name="AllowedTownships" value="city,rural,town,wilderness" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="5, 2, 9#5, 2, 13#3, 2, 0#3, 3, 3#3, 3, 11#2, 7, 6#7, 7, 11" />
  <property name="SleeperVolumeSize" value="5, 2, 4#8, 2, 2#10, 2, 3#7, 2, 5#2, 1, 2#6, 3, 4#2, 2, 3" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Abandoned_House,1,1,S_-Group_Generic_Zombie,1,2,S_-Group_Generic_Zombie,1,1,S_-_Group_Abandoned_House,1,2,S_-_Group_Hospital,1,1,S_-Group_Generic_Zombie,1,2,S_-_Group_Zom_Badass,1,1" />
  <property name="SleeperVolumeGameStageAdjust" value="0,0,0,0,0,0,0" />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False" />
  <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,2,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False" />
  <property class="Stats">
    <property name="TotalVertices" value="34667" />
    <property name="TotalTriangles" value="28681" />
    <property class="BlockEntities">
      <property name="Vertices" value="19947" />
      <property name="Triangles" value="19128" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="8990" />
      <property name="Triangles" value="4760" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="112" />
      <property name="Triangles" value="56" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="480" />
      <property name="Triangles" value="240" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="3730" />
      <property name="Triangles" value="2977" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="672" />
      <property name="Triangles" value="336" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="736" />
      <property name="Triangles" value="1184" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>